
@media screen and (max-width: 1900px) {

    .gallery__image {
        max-width: 60%;
    }

  .hide {
        display: none;
    }
}
  

@media screen and (max-width: 1300px) {
    .footer__list--address {
        display: none;
    }
}



@media screen and (max-width: 1300px) { 
 .list__item-schedule {
    display: none;
 }

}




/* 1. Large Desktops (≥ 1200px): */
@media screen and (max-width: 1200px) { 

    .footer__list--hide {
        display: none;
    }
}

/* 2. Desktops (992px - 1199px): */
@media screen and (min-width: 992px) and (max-width: 1199px) { 
    .about__information {
        flex-direction: column; 
    }

    .list__item--contacts,
    .list__item--map {
        display: none;
    }




    }

/* 3. Tablets (768px - 991px) */
@media screen and (min-width: 768px) and (max-width: 991px) { 
    .about__information {
        flex-direction: column;
    } 

    .list__item--contacts,
    .list__item--map {
        display: none;
    }


}

/* 4. Tablets (≤ 767px): */
@media screen and (max-width: 767px) { 
    ... }


/* 5. Mobile Devices (≤ 576px): */
@media screen and (max-width: 576px) { 
    ... }

/* 6. Extra Small Devices (≤ 320px): */
@media screen and (max-width: 320px) { 
    ... }